From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 15 January 2003<P>

Kirk...can you copy the contest again? It's moved out of range...and if I do it will be a mess!<BR>
<BR>
Cmon folks...I see a few entries...and after i got STUCK with five bags of candy corn, don't expect me to offer a prize....: )~
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 January 2003<P>

Gala~ if you were offering those marshmallow valentines peeps, then i might consider entering your contest. :-P
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 15 January 2003<P>

Gala~<BR>
you know what I love? those Reeses hearts! hehehehe.<BR>
;-)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 15 January 2003<P>

Gala ~ I really think the first person who showed enthusiam and entered the challenge should get a prize of white-chocolate gummy bears. Why? you ask...CUZ IT WAS MMMMMMMMMEEEEEEEEEEEE :-)
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 15 January 2003<P>

Kirk, I posted this on my xanga site, but SCQueen told me I had to share it with you since you love Madonna so much, check out my blog: <a href="http://www.xanga.com/item.asp?user=deevaa&tab=weblogs&uid=9494884">http://www.xanga.com/item.asp?user=deevaa&tab=weblogs&uid=9494884</a>
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 15 January 2003<P>

Deeva - I've heard that song on JJJ - I agree with everything you said. It's hilariously funny.
<HR>